This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1476282 - Switch to using RHEL only images for deployment
Switch to using RHEL only images for deployment
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-images (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Mike Burns
Omri Hochman
: FutureFeature, Triaged
Depends On:
Blocks: 1458798 1476900
  Show dependency treegraph
 
Reported: 2017-07-28 09:50 EDT by John H Terpstra
Modified: 2017-10-17 09:50 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John H Terpstra 2017-07-28 09:50:41 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 John H Terpstra 2017-07-28 11:10:24 EDT
Description of problem:
Currently overcloud images in OpenStack solution (outside HCI) do not require OpenStack bits.
However, in order to create new overcloud images OSPd required OpenStack subscription.

The side effect of that is that Customers must buy OpenStack subscription for overcloud images when there is no OpenStack running on them.

The ask is for overcloud images and OSPd deploying them in overcloud handles it correctly.

Version-Release number of selected component (if applicable):
All

How reproducible:
Always

Note You need to log in before you can comment on or make changes to this bug.